/* utf-8 encoded file ?? */

body {
font: normal 16px/1.5 "Arial","新細明體",sans-serif;
  color: #4a4a4a;
  width: 100%;
  height: 100%;
  min-height: 100%;
  margin: 0;
  background-color: #f9f9f9;
  }
  
html, body, div, span, ol, ul, li, footer, header, hgroup, menu {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
  /* font-smoothing: antialiased; */
}

h1, h2, h3, h4, h5, h6, .hkecl-h2, .hkecl-h3, .hkecl-h4 {
  color: #575757;
  font-family: "Microsoft JhengHei","微軟正黑體","Microsoft JhengHei","Tahoma","Verdana","Arial","sans-serif";
  font-weight: bold;
}

html, body, div, article, li, .border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.subjectID {
	FONT-SIZE: 125%; COLOR: #777777; FONT-FAMILY:"Arial Black"; TEXT-DECORATION: none; letter-spacing: 1px;text-align: left;
}
.subjectID A{
	FONT-SIZE: 125%; COLOR: #777777; FONT-FAMILY:"Arial Black"; TEXT-DECORATION: none; letter-spacing: 1px;text-align: left;
}
.subjectID A:visited{
	FONT-SIZE: 125%; COLOR: #777777; FONT-FAMILY:"Arial Black"; TEXT-DECORATION: none; letter-spacing: 1px;text-align: left;
}
.subjectID A:hover{
	FONT-SIZE: 125%; COLOR: #009900; FONT-FAMILY:"Arial Black"; TEXT-DECORATION: none; letter-spacing: 1px;text-align: left;
}
.subjectID_chi {
	FONT-SIZE: 125%; COLOR: #777777; FONT-FAMILY:"SimHei"; TEXT-DECORATION: none;letter-spacing: 1px;text-align: left;
}
.subjectID_chi A{
	FONT-SIZE: 125%; COLOR: #777777; FONT-FAMILY:"SimHei"; TEXT-DECORATION: none;letter-spacing: 1px;text-align: left;
}
.subjectID_chi A:visited{
	FONT-SIZE: 125%; COLOR: #777777; FONT-FAMILY:"SimHei"; TEXT-DECORATION: none;letter-spacing: 1px;text-align: left;
}
.subjectID_chi A:hover{
	FONT-SIZE: 125%; COLOR: #009900; FONT-FAMILY:"SimHei"; TEXT-DECORATION: none;letter-spacing: 1px;text-align: left;
}
.subject {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #333333; TEXT-DECORATION: none
}
.title_white {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: white;
	TEXT-DECORATION: none
}
.title_white A {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: white;
	TEXT-DECORATION: none
}
.title_white A:link {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: white;
	TEXT-DECORATION: none
}
.title_white A:visited {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: white;
	TEXT-DECORATION: none
}
.title_white A:hover {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: yellow;
	TEXT-DECORATION: none
}
.title_white_eng {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: white;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}
.title_white_eng A {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: white;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}
.title_white_eng A:link {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: white;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}
.title_white_eng A:visited {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: white;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}
.title_white_eng A:hover {
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	COLOR: yellow;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0px;
}
.white {
	FONT-SIZE:81.25%; COLOR: white; TEXT-DECORATION: none
}
.white A:link {
	FONT-SIZE:81.25%; COLOR: white; TEXT-DECORATION: underline
}
.white A:visited {
	FONT-SIZE:81.25%; COLOR: white; TEXT-DECORATION: underline
}
.white A:hover {
	FONT-SIZE:81.25%; COLOR: #ffcc00; TEXT-DECORATION: none
}
.white A:active {
	FONT-SIZE:81.25%; COLOR: white; TEXT-DECORATION: underline
}
.side_content {
	FONT-SIZE:81.25%; COLOR: #003366; TEXT-DECORATION: none
}
.side_content A:link {
	FONT-SIZE:81.25%; COLOR: #333333; TEXT-DECORATION: underline
}
.side_content A:visited {
	FONT-SIZE:81.25%; COLOR: #333333; TEXT-DECORATION: underline
}
.side_content A:hover {
	PADDING-LEFT: 10px; FONT-SIZE:81.25%; BACKGROUND: url(/images/bullet.gif) no-repeat; COLOR: #663300; TEXT-DECORATION: none
}
.path { TEXT-DECORATION: none; FONT-SIZE: 81.25%; COLOR: #009900;
}
.path A:link { TEXT-DECORATION: underline; FONT-SIZE: 81.25%; COLOR: #009900;
}
.path A:visited { TEXT-DECORATION: underline; FONT-SIZE: 81.25%; COLOR: #009900;
}
.path A:hover { TEXT-DECORATION: none; FONT-SIZE: 81.25%; COLOR: #666666;
}
.path A:active { TEXT-DECORATION: underline; FONT-SIZE: 81.25%; COLOR: #009900;
}
.more_white { TEXT-DECORATION: none; FONT-SIZE: 81.25%; COLOR: #FFF;
}
.more_white A:link { TEXT-DECORATION: none; FONT-SIZE: 81.25%; COLOR: #FFF;
}
.more_white A:visited { TEXT-DECORATION: underline; FONT-SIZE: 81.25%; COLOR: #FFF;
}
.more_white A:hover { TEXT-DECORATION: underline; FONT-SIZE: 81.25%; COLOR: #000;
}
.more_white A:active { TEXT-DECORATION: underline; FONT-SIZE: 81.25%; COLOR:#FFF;
}
.more_dark { TEXT-DECORATION: none; FONT-SIZE: 81.25%; COLOR: #2e466b;
}
.more_dark A:link { TEXT-DECORATION: none; FONT-SIZE: 81.25%; COLOR: #2e466b;
}
.more_dark A:visited { TEXT-DECORATION: underline; FONT-SIZE: 81.25%; COLOR: #2e466b;
}
.more_dark A:hover { TEXT-DECORATION: underline; FONT-SIZE: 81.25%; COLOR: #608bce;
}
.more_dark A:active { TEXT-DECORATION: underline; FONT-SIZE: 81.25%; COLOR:#2e466b;
}
.left_box_title {
	DISPLAY: block; PADDING-LEFT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 81.25%; BACKGROUND: url(/images/header_block.gif) no-repeat; VERTICAL-ALIGN: middle; COLOR: #666666; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 20px; TEXT-DECORATION: none
}
.left_box A {
	DISPLAY: block; PADDING-LEFT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 81.25%; BACKGROUND: url(/images/header_block.gif) no-repeat; VERTICAL-ALIGN: middle; COLOR: #666666; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 20px; TEXT-DECORATION: none
}
.left_box A:link {
	DISPLAY: block; PADDING-LEFT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 81.25%; BACKGROUND: url(/images/header_block.gif) no-repeat; VERTICAL-ALIGN: middle; COLOR: #666666; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 20px; TEXT-DECORATION: none
}
.left_box A:visited {
	DISPLAY: block; PADDING-LEFT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 81.25%; BACKGROUND: url(/images/header_block.gif) no-repeat; VERTICAL-ALIGN: middle; COLOR: #666666; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 20px; TEXT-DECORATION: none
}
.left_box A:hover {
	DISPLAY: block; PADDING-LEFT: 12px; FONT-WEIGHT: normal; FONT-SIZE: 81.25%; BACKGROUND: url(/images/header_point.gif) #ffeecc no-repeat; VERTICAL-ALIGN: middle; COLOR: #ff6600; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 20px; TEXT-DECORATION: none
}
.bg_etv {
	background-image: url(/images/bg_etv.jpg);
	background-repeat: no-repeat;
}
.bg_rd {
	background-image: url(/images/bg_rd.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, Verdana;
}
.no {
	FONT-SIZE:81.25%;
	COLOR: black;
	font-weight: normal;
	text-decoration: none;
}
.no A {
	FONT-SIZE:81.25%;
	COLOR: black;
	font-weight: normal;
	text-decoration: none;
}
.no A:link {
	FONT-SIZE:81.25%;
	COLOR: black;
	font-weight: normal;
	text-decoration: none;
}
.no A:visited {
	FONT-SIZE:81.25%;
	COLOR: black;
	font-weight: normal;
	text-decoration: none;
}
.no A:hover {
	FONT-SIZE:81.25%;
	COLOR: #cc0000;
	font-weight: normal;
	text-decoration: underline;
}
.greyblock {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 81.25%; PADDING-BOTTOM: 3px; COLOR: #660000; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #dddddd
}
.greyblock A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 81.25%; PADDING-BOTTOM: 3px; COLOR: #660000; PADDING-TOP: 3px; FONT-FAMILY: Arial; BACKGROUND-COLOR: #dddddd
}
.tag {
	BORDER-RIGHT: #aaaaaa 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #aaaaaa 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE:81.25%; BORDER-LEFT: #aaaaaa 1px solid; COLOR: #aaaaaa; BORDER-BOTTOM: #aaaaaa 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.tag A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE:81.25%; COLOR: #aaaaaa; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.tag A:link {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE:81.25%; COLOR: #aaaaaa; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.tag A:visited {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE:81.25%; COLOR: #aaaaaa; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.tag A:hover {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE:81.25%; COLOR: #ffffff; BACKGROUND-COLOR: #b1d0db; TEXT-DECORATION: none
}

.table_style {
	border: 1px solid #C1C1C1;
}
.table_bottom {
	BORDER-BOTTOM: #aaaaaa 1px solid
}
.table_right {
	BORDER-RIGHT: #aaaaaa 1px dotted
}
.table_title {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 82.75%; COLOR: white; TEXT-DECORATION: none
}
.balloon {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-LEFT: #aaaaaa 1px solid; BORDER-BOTTOM: #aaaaaa 1px solid
}
.table_row {
	COLOR: #003366; BORDER-BOTTOM: #999999 1px dotted; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.opacity1 {
	FILTER: alpha(opacity=70)
}
.text {
	FONT-SIZE: 100%;
	LINE-HEIGHT: 1.5;
	TEXT-DECORATION: none;
	font-weight: normal;
	vertical-align:top;
}
.text A {
	FONT-SIZE: 100%; LINE-HEIGHT: 1.5; TEXT-DECORATION: none;
}
.text A:visited {
	FONT-SIZE: 100%;
	LINE-HEIGHT: 1.5;
	TEXT-DECORATION: none;
}
.text A:hover {
	FONT-SIZE: 100%;
	LINE-HEIGHT: 1.5;
	TEXT-DECORATION: none;
}
.chart_text {
	FONT-SIZE: 100%;
	COLOR: #333;
	TEXT-DECORATION: none;
	font-weight: normal;
}
.chart_text A {
	FONT-SIZE: 100%;
	COLOR: #333;
	text-decoration: none;
}
.chart_text A:visited {
	FONT-SIZE: 100%;
	COLOR: #333;
	TEXT-DECORATION: none
}
.chart_text A:hover {
	FONT-SIZE: 100%;
	COLOR: #39F;
	TEXT-DECORATION: underline;
	/*line-height: 16px;*/
}
.result_keyword_highlight {
	background: #e3ff5f;
}
.text_engS {
	FONT-SIZE:81.25%;
	COLOR: #000000;
	TEXT-DECORATION: none;
	text-align: left;
	letter-spacing: 0em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.text_engS A {
	FONT-SIZE:81.25%;
	COLOR:#000000;
	TEXT-DECORATION: none;
	letter-spacing: 0em;
	font-family: Arial, Helvetica, sans-serif;
}
.text_engS A:visited {
	FONT-SIZE:81.25%;
	COLOR:#000000;
	TEXT-DECORATION: none;
	word-spacing: 0em;
	font-family: Arial, Helvetica, sans-serif;
}
.text_engS A:hover {
	FONT-SIZE:81.25%;
	COLOR: #006699;
	TEXT-DECORATION: underline;
	word-spacing: 0em;
	font-family: Arial, Helvetica, sans-serif;
}
.text_S {
	FONT-SIZE:81.25%;
	COLOR: #000000;
	TEXT-DECORATION: none;
	text-align: left;
	word-spacing: 0em;
}
.text_S A {
	FONT-SIZE:81.25%;
	COLOR: #000000;
	TEXT-DECORATION: none;
	word-spacing: 0em;
}
.text_S A:visited {
	FONT-SIZE:81.25%;
	COLOR: #000000;
	TEXT-DECORATION: none;
	word-spacing: 0em;
}
.text_S A:hover {
	FONT-SIZE:81.25%;
	COLOR: #006699;
	TEXT-DECORATION: underline;
	word-spacing: 0em;
}
.header {
	font-size: 100%;
	font-weight: bold;
	color: #1C61AF;
	text-decoration: none;
	text-align: left;
}
.header_eng {
	font-size: 100%;
	font-weight: bold;
	color: #1C61AF;
	text-decoration: none;
	letter-spacing: 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

.dim {
	FONT-SIZE:81.25%; COLOR: #999999; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.dim A {
	FONT-SIZE:81.25%; COLOR: #686884; LINE-HEIGHT: 16px; TEXT-DECORATION: underline
}
.dim A:visited {
	FONT-SIZE:81.25%; COLOR: #686884; LINE-HEIGHT: 16px; TEXT-DECORATION: underline
}
.dim A:hover {
	FONT-SIZE:81.25%; COLOR: #cc9933; LINE-HEIGHT: 16px; TEXT-DECORATION: underline
}
.result {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 3px; COLOR: #ff6600; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BACKGROUND-COLOR: #dddddd; TEXT-DECORATION: none
}
.result A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 3px; COLOR: #ff6600; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BACKGROUND-COLOR: #dddddd; TEXT-DECORATION: underline
}
.result A:visited {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 3px; COLOR: #ff6600; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BACKGROUND-COLOR: #dddddd; TEXT-DECORATION: underline
}
.result A:hover {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 3px; COLOR: #999999; LINE-HEIGHT: 16px; PADDING-TOP: 3px; BACKGROUND-COLOR: #dddddd; TEXT-DECORATION: underline
}
.title_blue {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; color:#0066CC; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_blue A {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #0066CC; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_blue A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #0066CC; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_blue A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.title_orange {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #ff6600; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_orange A {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #ff6600; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_orange A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #ff6600; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_orange A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #999999; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.title_darkBlue {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #2E466B; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_darkBlue A {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #2E466B; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_darkBlue A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #2E466B; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_darkBlue A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 93.75%; COLOR: #666666; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.title_RDlargest {

	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #2E466B; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.ID {
	FONT-WEIGHT: bold; FONT-SIZE:81.25%; COLOR: #99ccff; LINE-HEIGHT: 13px; TEXT-DECORATION: none
}
.smallWhite {
	FONT-SIZE: 81.25%; COLOR: #ffffff; LINE-HEIGHT: 13px; TEXT-DECORATION: none
}
.green {
	FONT-SIZE:81.25%;
	COLOR: #336600;
	TEXT-DECORATION: none;
	font-weight: bold;
	letter-spacing: 0px;
}
.green A {
	FONT-SIZE:81.25%; COLOR: #336600; TEXT-DECORATION:  none;
}
.green A:visited {
	FONT-SIZE:81.25%; COLOR: #336600; TEXT-DECORATION:  none;
}
.green A:hover {
	FONT-SIZE:81.25%; COLOR:#6bb327; TEXT-DECORATION: underline
}
.cyan {
	FONT-SIZE:81.25%;
	COLOR: #2F6B71;
	TEXT-DECORATION: none;
	font-weight: bold;
	letter-spacing: 0px;
}
.cyan A {
	FONT-SIZE:81.25%;
	COLOR: #2F6B71;
	TEXT-DECORATION:  none;
	font-weight: bold;
	letter-spacing: 0px;
}
.cyan A:visited {
	FONT-SIZE:81.25%;
	COLOR: #2F6B71;
	TEXT-DECORATION:  none;
	font-weight: bold;
	letter-spacing: 0px;
}
.cyan A:hover {
	FONT-SIZE:81.25%;
	COLOR:#269199;
	TEXT-DECORATION: underline;
	font-weight: bold;
	letter-spacing: 0px;
}
.red {
	FONT-SIZE:81.25%; COLOR: #990000; TEXT-DECORATION: none
}
.red A {
	FONT-SIZE:81.25%; COLOR: #990000;  TEXT-DECORATION: underline
}
.red A:visited {
	FONT-SIZE:81.25%; COLOR: #990000;  TEXT-DECORATION: underline
}
.red A:hover {
	FONT-SIZE:81.25%; COLOR: #990000;  TEXT-DECORATION: underline
}
.blue_eng {
	FONT-SIZE:81.25%;
	COLOR: #0f2b7f;
	TEXT-DECORATION: none;
	letter-spacing: -1px;
}
.blue_eng A {
	FONT-SIZE:81.25%;
	COLOR: #0f2b7f;
	TEXT-DECORATION: underline;
	letter-spacing: -1px;
}
.blue_eng A:visited {
	FONT-SIZE:81.25%;
	COLOR: #0f2b7f;
	TEXT-DECORATION: underline;
	letter-spacing: -1px;
}
.blue_eng A:hover {
	FONT-SIZE:81.25%;
	COLOR: #2B82B0;
	TEXT-DECORATION: underline;
	letter-spacing: -1px;
}
.blue {
	FONT-SIZE:81.25%;
	COLOR: #0f2b7f;
	TEXT-DECORATION: none;
	letter-spacing: 0px;
}
.blue A {
	FONT-SIZE:81.25%;
	COLOR: #0f2b7f;
	TEXT-DECORATION: underline;
	letter-spacing: 0px;
}
.blue A:visited {
	FONT-SIZE:81.25%;
	COLOR: #0f2b7f;
	TEXT-DECORATION: underline;
	letter-spacing: 0px;
}
.blue A:hover {
	FONT-SIZE:81.25%;
	COLOR: #2B82B0;
	TEXT-DECORATION: underline;
	letter-spacing: 0px;
}
.albumblue_eng {
	FONT-SIZE:81.25%;
	COLOR: #33444F;
	TEXT-DECORATION: none;
	letter-spacing: -1px;
}
.albumblue_eng A {
	FONT-SIZE:81.25%;
	COLOR: #33444F;
	TEXT-DECORATION: none;
	letter-spacing: -1px;
}
.albumblue_eng A:visited {
	FONT-SIZE:81.25%;
	COLOR: #33444F;
	TEXT-DECORATION: none;
	letter-spacing: -1px;
}
.albumblue_eng A:hover {
	FONT-SIZE:81.25%;
	COLOR: #28639D;
	TEXT-DECORATION: none;
	letter-spacing: -1px;
}
.albumblue {
	FONT-SIZE:81.25%;
	COLOR: #33444F;
	TEXT-DECORATION: none;
	letter-spacing: 0px;
}
.albumblue A {
	FONT-SIZE:81.25%;
	COLOR: #33444F;
	TEXT-DECORATION: none;
	letter-spacing: 0px;
}
.albumblue A:visited {
	FONT-SIZE:81.25%;
	COLOR: #33444F;
	TEXT-DECORATION: none;
	letter-spacing: 0px;
}
.albumblue A:hover {
	FONT-SIZE:81.25%;
	COLOR: #28639D;
	TEXT-DECORATION: none;
	letter-spacing: 0px;
}
.KLAmenu {
	FONT-SIZE: 93.75%;
	COLOR: #666;
	TEXT-DECORATION: none;
	letter-spacing: 0px;
}
.KLAmenu A {
	FONT-SIZE: 93.75%;
	COLOR: #666;
	TEXT-DECORATION: none;
	letter-spacing: 0px;
	display:block;
}
.KLAmenu A:visited {
	FONT-SIZE: 93.75%;
	COLOR: #666;
	TEXT-DECORATION: none;
	letter-spacing: 0px;
	display:block;
}
.KLAmenu A:hover {
	FONT-SIZE: 93.75%;
	COLOR: #28639D;
	TEXT-DECORATION: none;
	letter-spacing: 0px;
	display:block;
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #666666; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title A {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #990000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #990000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #666666; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.title_black {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_black A {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_black A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title_black A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #006699; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
.reday {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #990000; TEXT-DECORATION: none
}
.picture {
	border: 1px solid #666666;
	margin: 3px;
	padding: 3px;
}
.contentfonts {
	letter-spacing: 0px;
	font-size: 100%;
	text-decoration: none;
	font-weight: normal;
}
.contentfonts A{
	letter-spacing: 0px;
	font-size: 100%;
	text-decoration: none;
}
.contentfonts A:visited{
	letter-spacing: 0px;
	font-size: 100%;
	text-decoration: none;
}
.contentfonts A:hover{
	letter-spacing: 0px;
	font-size: 100%;
	text-decoration: none;
}
.tableform_font {
    letter-spacing: 0px; font-size: 81.25%; 	line-height: 1.5;	color: #336699;	text-decoration: none;
}
.tableform_font A{
    letter-spacing: 0px; font-size: 81.25%; 	line-height: 1.5;	color: #336699;	text-decoration: underline;
}
.tableform_font A:visited{
    letter-spacing: 0px; font-size: 81.25%; 	line-height: 1.5;	color: #336699;	text-decoration: underline;
}
.tableform_font A:hover{
    letter-spacing: 0px; font-size: 81.25%; 	line-height: 1.5;	color: #3399CC;	text-decoration: none;
}

.button_eng A {
	display:block;
	FONT-WEIGHT: bold;
	FONT-FAMILY: "Arial";
	PADDING:3px 4px;
	FONT-SIZE:81.25%;
	COLOR: #333333;
	background: #ffffff url(/images/but_bgup.jpg) no-repeat;
	TEXT-DECORATION: none;
	letter-spacing: 1px;
}
.button_eng A:link {
	display:block;
	FONT-WEIGHT: bold;
	FONT-FAMILY: "Arial";
	PADDING:3px 4px;
	FONT-SIZE:81.25%;
	COLOR: #333333;
	background: #ffffff url(/images/but_bgup.jpg) no-repeat;
	TEXT-DECORATION: none;
	letter-spacing: 1px;
}
.button_eng A:visited {
	display:block;
	FONT-WEIGHT: bold;
	FONT-FAMILY: "Arial";
	TEXT-DECORATION: none;
	PADDING:3px 4px;
	FONT-SIZE:81.25%;
	color:#333333;
	background: #FFFFFF url(/images/but_bgup.jpg) no-repeat;
	letter-spacing: 1px;
}
.button_eng A:hover {
	display:block;
	FONT-WEIGHT: bold;
	FONT-FAMILY: "Arial";
	TEXT-DECORATION: none;
	PADDING:3px 4px;
	FONT-SIZE:81.25%;
	color:#FFFFFF;
	background: url(/images/but_bg.jpg) no-repeat;
	letter-spacing: 1px;
}
.tableform_hilite {

	letter-spacing: 0px;
	font-size: 81.25%;
	line-height: 1.5;
	color: #990000;
	text-decoration: none;
}
.emailusr {

	letter-spacing: 0px; font-size: 81.25%;	line-height: 1.5;	color: #1772B5;	text-decoration: underline;
}
.formTITLE {
	letter-spacing: 0px;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0093D9;
}

.button_chi A {
	display:block;
	FONT-FAMILY: "", "Arial";
	PADDING:3px 4px;
	FONT-SIZE:81.25%;
	COLOR: #333333;
	background: #ffffff url(/images/but_bgup.jpg) no-repeat;
	TEXT-DECORATION: none;
	letter-spacing: 1px;
}
.button_chi A:link {
	display:block;
	FONT-FAMILY: "????", "Arial";
	PADDING:3px 4px;
	FONT-SIZE:81.25%;
	COLOR: #333333;
	background: #ffffff url(/images/but_bgup.jpg) no-repeat;
	TEXT-DECORATION: none;
	letter-spacing: 1px;
}
.button_chi A:visited {
	display:block;
	FONT-FAMILY: "????", "Arial";
	TEXT-DECORATION: none;
	PADDING:3px 4px;
	FONT-SIZE:81.25%;
	color:#333333;
	background: #FFFFFF url(/images/but_bgup.jpg) no-repeat;
	letter-spacing: 1px;
}
.button_chi A:hover {
	display:block;
	FONT-FAMILY: "????", "Arial";
	TEXT-DECORATION: none;
	PADDING:3px 4px;
	FONT-SIZE:81.25%;
	color:#FFFFFF;
	background: url(/images/but_bg.jpg) no-repeat;
	letter-spacing: 1px;
}
.menu_etv A {
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 93.75%;
	BACKGROUND: url(/images/header_block.gif) no-repeat;
	VERTICAL-ALIGN: middle;
	COLOR: #666666;
	FONT-FAMILY: "????", "Arial";
	HEIGHT: 16px;
	TEXT-DECORATION: none;
	padding-top: 4px;
}
.menu_etv A:link {
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 93.75%;
	BACKGROUND: url(/images/header_block.gif) no-repeat;
	VERTICAL-ALIGN: middle;
	COLOR: #666666;
	FONT-FAMILY: "????", "Arial";
	HEIGHT: 16px;
	TEXT-DECORATION: none;
	padding-top: 4px;
}
.menu_etv A:visited {
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 93.75%;
	BACKGROUND: url(/images/header_block.gif) no-repeat;
	VERTICAL-ALIGN: middle;
	COLOR: #666666;
	FONT-FAMILY: "????", "Arial";
	HEIGHT: 16px;
	TEXT-DECORATION: none;
	padding-top: 4px;
}
.menu_etv A:hover {
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 93.75%;
	VERTICAL-ALIGN: middle;
	COLOR: #063;
	FONT-FAMILY: "????", "Arial";
	HEIGHT: 16px;
	TEXT-DECORATION: none;
	padding-top: 4px;
	background-color: #e7fceb;
	background-image: url(/images/header_pointGreen.gif);
	background-repeat: no-repeat;
}
.menu_rd A {
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 93.75%;
	BACKGROUND: url(/images/header_block.gif) no-repeat;
	VERTICAL-ALIGN: middle;
	COLOR: #666666;
	FONT-FAMILY: "????", "Arial";
/*	HEIGHT: 16px; */
	TEXT-DECORATION: none;
	padding-top: 4px;
}
.menu_rd A:link {
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 93.75%;
	BACKGROUND: url(/images/header_block.gif) no-repeat;
	VERTICAL-ALIGN: middle;
	COLOR: #666666;
	FONT-FAMILY: "????", "Arial";
/*	HEIGHT: 16px; */
	TEXT-DECORATION: none;
	padding-top: 4px;
}
.menu_rd A:visited {
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 93.75%;
	BACKGROUND: url(/images/header_block.gif) no-repeat;
	VERTICAL-ALIGN: middle;
	COLOR: #666666;
	FONT-FAMILY: "????", "Arial";
/*	HEIGHT: 16px; */
	TEXT-DECORATION: none;
	padding-top: 4px;
}
.menu_rd A:hover {
	DISPLAY: block;
	PADDING-LEFT: 12px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 93.75%;
	VERTICAL-ALIGN: middle;
	COLOR: #2E466B;
	FONT-FAMILY: "????", "Arial";
/*	HEIGHT: 16px; */
	TEXT-DECORATION: none;
	padding-top: 4px;
	background-image: url(/images/header_pointBlue.gif);
	background-repeat: no-repeat;
	background-color: #eef7fb;
}
.menuheader_green{
	FONT-SIZE: 100%;
	COLOR: #285738;
	text-align: left;
	font-weight: bold;
	padding: 2px;
	letter-spacing: 0px;
}
.menuheader_green A {
	FONT-SIZE: 100%;
	COLOR: #285738;
	TEXT-DECORATION: none;
	font-weight: bold;
	padding: 2px;
	letter-spacing: 0px;
}
.menuheader_green A:visited {
	FONT-SIZE: 100%;
	COLOR: #285738;
	TEXT-DECORATION: none;
	font-weight: bold;
	padding: 2px;
	letter-spacing: 0px;
}
.menuheader_green A:hover {
	FONT-SIZE: 100%;
	COLOR: #285738;
	TEXT-DECORATION: underline;
	font-weight: bold;
	padding: 2px;
	letter-spacing: 0px;
	display: block;
}
.menuheader_blue{
	FONT-SIZE: 100%;
	COLOR: #2E466B;
	text-align: left;
	font-weight: bold;
	padding: 2px;
	letter-spacing: 0px;
}
.menuheader_blue A {
	FONT-SIZE: 100%;
	COLOR: #2E466B;
	TEXT-DECORATION: none;
	font-weight: bold;
	padding: 2px;
	letter-spacing: 0px;
}
.menuheader_blue A:visited {
	FONT-SIZE: 100%;
	COLOR: #2E466B;
	TEXT-DECORATION: none;
	font-weight: bold;
	padding: 2px;
	letter-spacing: 0px;
}
.menuheader_blue A:hover {
	FONT-SIZE: 100%;
	COLOR: #09C;
	TEXT-DECORATION: underline;
	font-weight: bold;
	padding: 2px;
	display: block;
	letter-spacing: 0px;
}
.bg_menufade {
	BACKGROUND: url(/images/menu_fade.gif) no-repeat
}
.subject_chi A {
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	BACKGROUND: url(/images/cirtree_menubg.jpg) no-repeat;
	VERTICAL-ALIGN: middle;
	COLOR: #333333;
	FONT-FAMILY: "????", "Arial";
	TEXT-DECORATION: none;
}
.subject_chi A:link {
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	BACKGROUND: no-repeat;
	VERTICAL-ALIGN: middle;
	COLOR: #333333;
	FONT-FAMILY: "????", "Arial";
	TEXT-DECORATION: none;
}
.subject_chi A:visited {
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	BACKGROUND: no-repeat;
	VERTICAL-ALIGN: middle;
	FONT-FAMILY: "????", "Arial";
	TEXT-DECORATION: none;
	color: #333333;
}
.subject_chi A:hover {
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 100%;
	BACKGROUND: url(/images/cirtree_menubgO.jpg) no-repeat;
	VERTICAL-ALIGN: middle;
	COLOR: #FF6600;
	FONT-FAMILY: "????", "Arial";
	TEXT-DECORATION:  none;
}
.header_bluchi {
	font-size: 100%;
	font-weight: bold;
	color: #2B4766;
	text-decoration: none;
	text-align: left;
}
.header_brownchi {
	font-size: 100%;
	font-weight: bold;
	color: #8C2E00;
	text-decoration: none;
	text-align: left;
}
.header_greenchi {
	font-size: 100%;
	font-weight: bold;
	color: #066;
	text-decoration: none;
	text-align: left;
}
.login_brown {
	font-size: 100%;
	font-weight: normal;
	color: #8C2E00;
	text-decoration: none;
	text-align: left;
	line-height: 25px;
}
.login_blue {
	font-size: 100%;
	font-weight: normal;
	color: #069;
	text-decoration: none;
	text-align: left;
	line-height: 25px;
}
.etv_640x360thumb_overlay a{
	border: 1px solid #666666;
	margin: 2px;
	padding: 2px;
	width:640px;
	height:360px;
	position:absolute;
	top: 158px;
}
.etv_640x360thumb_overlay a:hover{
	background:url(/images/overlay_ETV640x360.png)
}
.etv_128x72thumb_overlay a{
	border: 1px solid #666666;
	margin: 2px;
	padding: 2px;
	width:128px;
	height:72px;
	position:absolute;
}
.etv_128x72thumb_overlay a:hover{
	background:url(/images/overlay_ETV128x72.png)
}
.etv_55x31thumb_overlay a{
	border: 1px solid #666666;
	margin: 2px;
	padding: 2px;
	width:55px;
	height:31px;
	position:absolute;
}
.etv_55x31thumb_overlay a:hover{
	background:url(/images/overlay_ETV55x31.png)
}
#search_wbox{
	float:left;
	background:white url(/images/search.gif) 5px 3px no-repeat;
	padding-left:20px;
}
#wrap{word-wrap:break-word;word-break:break-all; overflow:hidden;}
#tagcloud A {
font-weight: normal;
	PADDING: 2px;
	TEXT-DECORATION: none;
	color:#666666;
	LINE-HEIGHT: 23px;
}
#tagcloud A:hover {
	font-weight: normal;
	PADDING: 2px;
	color: #333333;
	background-color: #FFCC99;
}
.tagcloud01 {
	FONT-SIZE:81.25%;
}
.tagcloud02 {
	FONT-SIZE: 16px;
}
.tagcloud03 {
	FONT-SIZE: 125%;
}
.etv_selection:hover, .rd_selection:hover{
	background:#E8E8E8;
}
.kla_selection:hover{
	background:url(/images/RD_flaMenuGradOR_bg.jpg)
}
.bg tr td table tr td div .grayCornerfg table tr td table tr .text table tr td table .text .text {
	color: #CCC;
}



.iframe-size {
	width: 100%;
	max-width: 700px;
	min-height: 440px;
	height: 100%;
}

@media all and (min-width: 700px) {
.iframe-size {
	height:390px;
}
}